.event-fp-3 {
  display: table;
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #999;
}

.event-fp-3-image {
  display: table-cell;
}

.event-fp-3-content {
  width: 65%;
  display: table-cell;
  vertical-align: middle;
  padding-left: 2rem;
}

.event-fp-wrap .event-fp-3:last-of-type {
  border-bottom: none;
}